Subject: [dns-dir] DNS Early Warn: draft-kaplan-dispatch-domain-registration-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Wed, 14 Oct 2009 14:30:00 -0400

Count:       17 
DISPATCH WG                                                   H. Kaplan 
Internet Draft                                              Acme Packet 
Intended status: Standards Track                                        
Expires: April 13, 2010                              October 13, 2009 

           Session Initiation Protocol (SIP) Domain Registration 
               draft-kaplan-dispatch-domain-registration-00 

 Abstract
   This document defines a means of providing reachability information 
   for a domain of SIP AoR's using a SIP REGISTER method transaction, 
   and defines a SIP option-tag for indicating such.